<app-title-card [title]="'Your Study Sets'" [actions]="true" [createStudySet]="true"></app-title-card>
<div class="study-sets-container">
  <ng-container *ngFor="let studySet of myStudySets">
    <app-simple-view-card [studySetId]="studySet.id" [title]="studySet.title" [subtitle]="studySet.description"
      [avatarUrl]="user.profile_photo" [isForStudySet]="true" [studySet]="studySet"></app-simple-view-card>
  </ng-container>
</div>
<ng-template #loading>
  <app-loading></app-loading>
</ng-template>
